body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background: #E2E1DC url(/site/fe-image-site/bg.gif) repeat-x left top; /* f8f8f8 */
	font-size: 12px;
}
a { color: #1c877d; text-decoration: none; }
a:hover { text-decoration: underline;cursor: pointer; }
a img { border: 0; }
img { vertical-align: middle; }
#div__header {
	width: 1000px;
	margin: 0 auto;
}
#div__body {
	background: #fff;
	padding: 10px;
	margin: 0 auto !important;
	width: 980px;
}
.header {
	position: relative;
	height: 202px; /* 184px */
}
.header .top_nav {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 28px;
	text-align: right;
	font-size: 11px;
}
.header .top_nav li {
	display: inline;
	background: url(/site/fe-header/sep.gif) no-repeat right top;
	padding: 6px 11px 6px 10px;
}
.header .top_nav li.first {
	display: inline;
/*	background: none;*/
	color:#c8c6bf;
	padding: 6px 11px 6px 10px;
}
.header .top_nav li.first .smalltext {
	color:#c8c6bf;
}

/* modifiers for top nav */
.headbarsub { display:none; }
.topBarCompany { color:#d0cdaf; }

/*.header .top_nav li.first, */
.header .top_nav li.last {
	background: none;
	padding-right: 0;
}
.header .top_nav li a {
	color: #fff;
}
.header .logo {
	width: 540px;
	height: 87px;
	position: absolute;
	left: 0;
	top: 28px;
}
.header .call_us {
	width: 235px; /* 242px */
	height: 19px;
	/*text-indent: -9999px;
	background: url(/site/fe-header/call_us.png) no-repeat left top;*/
	position: absolute;
	left: 752px; /* 400px */
	top: 82px;
	text-align:right;
	margin: 0;
}
.TOLLFREEnum { font-family:Helvetica,Arial,sans-serif; color:#2a756c; font-size:18px; font-weight:bold; }
.callUS { font-family:Verdana, Geneva, sans-serif; color:#646562; font-size:11px; }

.header .cart {
	position: absolute;
	font-size:11px;
	left: 678px; /* 655 */
	top: 28px; /* 57px */
	margin: 0;
	background: #eeeeea;
	width: 322px; /* 345px */
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	text-align: right;
}
.header .cart .my_cart {
	font-weight: bold;
	font-size: 11px; /* 13px */	
}
.header .cart .ckeckout {
	font-weight: bold;
	background: #fff;
	color: #33aca1;
	padding: 10px 12px;
}
.header .cart .cart_wrap {
	float: left;
	background: url(/site/fe-header/icon_cart.gif) no-repeat 11px 6px;
	padding: 0 0 0 45px;
}
.header .nav {
	position: absolute;
	top: 132px; /* 115px */
	width: 1000px;
	background: url(/site/fe-header/bg_btns_nav.jpg) repeat-x left top;
}
.header .nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 38px;
	line-height: 38px;
	float: left;
}
.header .nav ul li {
	float: left;
	display: inline;
	background: url(/site/fe-header/bdr_btns_nav.jpg) no-repeat right top;
	font-size:14px;
}
.header .nav ul li a {
	padding: 10px 27px 10px 25px;
	color: #444;
	font-weight: bold;
}
.header .nav ul li a.home {
	background: url(/site/fe-header/home_allsite.jpg) no-repeat left top;
	padding: 0;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 46px;
	height: 38px;
	margin-top:1px;
}
.header .search {
	width: 353px;
	height: 38px;
	border-left: 1px solid #b1bdc9;
	background: #fff;
	overflow: hidden;
	float: right;
	background: url(/site/fe-header/bg_search_field.gif) repeat-x left top;
}
.header .search td {
	vertical-align: top;
}
.header .search #go {
	background: url(/site/fe-header/btn_search.jpg) no-repeat left top;
	border: 0;
	display: block;
	width: 73px;
	height: 38px;
	padding: 0;
}
.header .search .input {
	margin: 1px 0;
	padding: 11px 5px;
	display: block;
	width: 270px;
	border: 0;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.header .bread_info {
	position: absolute;
	left: 0;
	top: 172px; /* 153px */
	background: #fff;
	width: 980px;
	padding: 0 10px;
	font-size: 11px;
	color: #555;
}
.header .bread_info_wrap {
	overflow: hidden;
	border-bottom: 1px solid #f0f0ed;
}
.header .bread_info .bread {
	width: 45%;
	float: left;
	height: 30px;
	line-height: 30px;
}
.header .bread_info .bread a {
	color: #555;
	font-size: 11px;
}
.header .bread_info .info {
	width: 45%;
	float: right;
	height: 30px;
	line-height: 30px;
	text-align: right;
}
.header .bread_info .info a {
	color: #010101;
}
/* ######## LEFT ######## */
.td_left {
	vertical-align: top;
	width:220px;
}
.left {
	width: 200px;
	margin: 0 14px 0 0;
}
.left .banner {
	margin: 0 0 0px -20px; /* 0 0 10px;*/
}
.left .pl_language, .left .table-left-nav {
	margin: 0 0 15px;
}
.left .table-left-nav { margin-top:-12px; }

.left .wrap-content-language {
	background: url(/site/fe-left/bg_language.jpg) repeat-x left top;
	height: 80px;
}
.left .wrap-content-language .title {
	color: #444;
	font-size: 12px;
	font-weight: bold;
	padding: 8px 15px;
}
.left .wrap-content-language #shopperlanguage_fs {
	display: block;
	padding: 13px 0 0 10px;
}
.left .wrap_content_left_nav {
	background: #f7f7f6;
}
.left .wrap_content_left_nav .content_left_nav {
	border-bottom: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
}
.left .wrap_content_left_nav .wrap_tab_group {
	/*margin: 15px 0 0;*/
}
.left .wrap_content_left_nav .title {
	font-weight: bold;
	color: #ececec;
	border: 1px solid #615e5e;
	padding: 7px 15px;
	background: url(/site/fe-left/bg_nav_title.jpg) repeat-x left top;
}
.left .wrap_content_left_nav .level1 {
	/*background:url(/site/fe-left/sep.gif) repeat-x left top;*/
}

.left .wrap_content_left_nav .levelline{
	background:#1C877D url(/site/fe-left/sep.gif) repeat-x left top;
}
.left .wrap_content_left_nav .levelline td{background: url(/site/fe-left/sep.gif) repeat-x left bottom;}

.left .wrap_content_left_nav .level1 td{background:url(/site/fe-left/sep.gif) repeat-x left top;}
.left .wrap_content_left_nav .level1 td {
	padding: 10px 0;
}
.left .wrap_content_left_nav .level2.last td {
	/*padding: 0 0 15px; background:url(/site/fe-left/sep.gif) repeat-x left top !important;*/ 
}

.level2 td{line-height:15px; padding:5px 0 10px 0}

.left .wrap_content_left_nav .items_nav a, .left .wrap_content_left_nav .items_nav .textboldnolink {
	font-size: 13px;
	color: #444;
	font-weight: normal;
}
.left .wrap_content_left_nav .items_nav .iBullet {
	visibility: hidden;
}
/* ######## FOOTER ######## */
#div__footer {
	height: 160px;
	background: #e3e3de url(/site/fe-footer/bg_footer.gif) repeat-x left top;
}
.footer {
	width: 766px;
	padding: 0 0 0 95px;
	margin: 0 auto;
}
.footer ul {
	margin: 0;
	padding: 0 0 0 85px;
	list-style: none;
	line-height: 35px;
}
.footer ul li {
	float: left;
	background: url(/site/fe-footer/sep.gif) no-repeat right center;
	color: #ecece9;
	font-weight: bold;
	padding: 0 14px 0 12px;
}
.footer ul li.first {
	padding-left: 0;
}
.footer ul li.last {
	padding-right: 0;
	background: none;
}
.footer ul li a {
	color: #fff;
}
.footer .copy {
	margin: 0 0 35px;
	clear: both;
	text-align: center;
	font-size: 10px;
	color: #000;
	padding: 24px 0 0;
}
.gproxy {
	font-size: 11px;
	margin: 0;
	text-align: center;
}
.gproxy span {
	background: url(/site/fe-footer/icon_gproxy.jpg) no-repeat right top;
	padding: 5px 30px 5px 0;
	display: block;
	width: 150px;
	margin: 0 auto;
}
.gproxy span a {
	color: #4b4e3e;
}

.selected, .active{line-height:18px; color:#FFF;}	
.active a{ color:#000!important;}

/*.item_social_cart a{ float:left; margin:0 5px 5px 0;} */

.header .nav ul li.last{ background:none !important;  }
.header .nav ul li.last a { padding-right:20px; }


#handle_loginMainPortlet > td > table > tbody > tr:first-child{display:none;}
#handle_loginMainPortlet .greytitle{color:#333;line-height: 40px;padding: 0 0 10px 0;}
#handle_loginMainPortlet .authorized_text{ padding:10px; color:#333; background:#fedba1; margin:50px 0 0 0;}
#handle_loginMainPortlet .authorized_text a{color:#136a74; text-decoration:none; font-weight:bold; line-height:18px;}
#handle_loginMainPortlet .loginform_wrap tr{margin:0 0 6px 0; float:left; width:100%;}
#handle_loginMainPortlet .loginform_wrap tr td:first-child{width:110px;}
#handle_loginMainPortlet input#submitter.bgbutton{ background:url(https://checkout.netsuite.com/c.219272/site/fe-image-site/continue_bt.jpg) no-repeat; width:87px; height:26px; font-size:0pt; border:0px; margin:0 0 20px 108px;}